/*--all --*/
body {font-family:Arial, Helvetica, sans-serif;margin:0px; padding:0px; line-height:22px; font-size:12px; background:#fff; color:#444444;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;}
fieldset{margin:0;padding:0;border:0;float:left;}
form{margin:0;padding:0;border:0;float:left;}
ul,ol{list-style:none; padding:0; margin:0;}
img{border:0;}
p{margin:0; padding:0;}
address,caption,cite,code,dfn,em,strong,th,var {    
 font-weight: normal;    
 font-style: normal;    
 }    
a:link{color:#444; text-decoration:none;}
a:visited{color:#444; text-decoration:none;}
a:hover{color:#b40002; text-decoration: none;} 
.clear:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
*html .clear{
 height:1%;
}
*+html .clear{
 height:1%;
}
.c{clear:both;}
.l{float:left;}
.r{float:right;}
.bt{ float:left;}
.h{ clear:both;height:7px; line-height:7px; overflow:hidden;}
.red{ color:#b40002;}
.red a:link{ color:#b40002; text-decoration:none;}
.red a:visited{ color:#b40002; text-decoration:none;}
.red a:hover{ color:#b40002; text-decoration:underline;}
.blue{ color:#0064a3;}
.blue a:link{ color:#0064a3; text-decoration:none;}
.blue a:visited{ color:#0064a3; text-decoration:none;}
.blue a:hover{ color:#db5800; text-decoration:underline;}


.blue02{ color:#0064a3; text-decoration:underline;}
.blue02 a:link{ color:#0064a3; text-decoration:underline;}
.blue02 a:visited{ color:#0064a3; text-decoration:underline;}
.blue02 a:hover{ color:#db5800; text-decoration:underline;}

a.blue01:link{ color:#0064a3; text-decoration:none;}
a.blue01:visited{ color:#0064a3; text-decoration:none;}
a.blue01:hover{ color:#ff7800; text-decoration:underline;}

.ora{ color:#ff5f00;}
.ora a:link{ color:#ff5f00; text-decoration:none;}
.ora a:visited{ color:#ff5f00; text-decoration:none;}
.ora a:hover{ color:#0378e1; text-decoration: none;}
.rose{color:#c80143;}
.hese{ color:#884c20;}
.hese a:link{ color:#884c20; text-decoration:none;}
.hese a:visited{ color:#884c20; text-decoration:none;}
.hese a:hover{ color:#884c20; text-decoration:underline;}
.gray{color:#848484;}
.gray a:link{ color:#848484; text-decoration:none;}
.gray a:visited{ color:#848484; text-decoration:none;}
.gray a:hover{ color:#b40002; text-decoration:underline;}
.black{ color:#000;}
.black a:link{ color:#000; text-decoration:none;}
.black a:visited{ color:#000; text-decoration:none;}
.black a:hover{ color:#b40002; text-decoration:underline;}
#box{width:950px; margin:0 auto;  font-family:"宋体" }
#nav{ background:url(../images/bg.gif) repeat-x 0 0; height:43px; border-bottom:#dda304 3px solid;}
#nav .l{width:400px;}
#nav .l img{float:left;}
#nav .l span{ float:left; height:25px; line-height:25px; color:#fff2b3; overflow:hidden;margin-top:15px;}
#nav .menu{ float:right; width:520px; margin-top:10px;}
#nav .menu li{ float:left; background:url(../images/bg.gif) repeat-x 0 -48px; width:104px; height:33px; line-height:33px; text-align:center; font-size:16px; font-weight:bold; color:#893d00; margin-right:15px;}
#nav .menu li a:link{color:#893d00; text-decoration:none;}
#nav .menu li a:visited{color:#893d00; text-decoration:none;}
#nav .menu li a:hover{color:#b40002; text-decoration:none;}
#baner{clear:both; background:url(../images/banerbg.gif) no-repeat left top; height:261px; padding:10px 10px;}
.jdt{ float:left; width:420px; height:260px; padding:1px; border:#d6d6d6 1px solid; overflow:hidden;}
.ttbox{ float:right; width:480px; padding-top:20px;}
.ttbox h1{ font-size:16px; text-align:center; height:40px; line-height:40px;}
.ttbox p{ height:90px; font-size:14px; text-indent:30px;}
.ttbox p span{ font-size:12px;}
.ttbox ul{ width:420px; margin:35px auto 0 auto;}
.ttbox li{ float:left; width:180px; height:28px; line-height:28px;overflow:hidden; background:url(../images/bg.gif) no-repeat 0 -93px; padding-left:18px; margin-right:10px;}
.dlb01{ float:left; width:213px; height:230px; padding:1px; border:#daba63 1px solid; overflow:hidden;}
.dlb01 .bj{
	background:url(../images/bg.gif) repeat-x 0 -124px;
	height:210px;
	padding:10px;
	width: 193px;
}
.ztb01{ float:left; margin-left:7px; width:213px;}
.dlbt{ background:url(../images/bg.gif) no-repeat -465px -55px; font-size:14px; font-weight:bold; text-align:center; color:#893d01;}
.bdw{ border:#bcbcbc 1px solid; width:120px; height:20px; line-height:20px; margin-left:5px;}
.tlb{ float:right; width:503px; }
.lt_bt{ background:url(../images/bg.gif) no-repeat 0 -603px; height:31px; line-height:31px;}
.lt_bt .l{ padding-left:35px; font-size:16px; color:#703200;font-weight:bold;}
.lt_bt .r{ padding-right:10px; }
.tl_list{
	clear:both;
	width:503px;
}
.tl_list li{ background:url(../images/ico_dian.gif) no-repeat 10px 10px; padding-left:20px;height:24px;
	line-height:24px;overflow:hidden; margin:0 10px; font-size:14px;}

.tl_list li .yhm{	float:right; margin-left:10px;color:#848484; font-size:12px; font-family:Verdana;}
.kk{border:#d9ba64 1px solid; padding-bottom:10px;}
.lm_bt{ background:url(../images/bg.gif) repeat-x 0 -678px; height:32px;}
.lm_bt .bt{width:83px; padding-left:30px; background:url(../images/bg.gif) no-repeat 0 -642px; height:32px; line-height:32px; font-size:16px; font-weight:bold; color:#703200; border-right:#d9ba64 1px solid;}
.lm_bt .r{ padding-right:10px; height:32px; line-height:32px;}
.fbt{ float:left; color:#893d00; height:32px; line-height:32px; margin-left:10px;}
.gn_list{ clear:both; padding-top:10px;}
.gn_list li{ float:left; width:202px; height:231px; padding:5px; background:url(../images/bg.gif) no-repeat 0 -747px; text-align:center; overflow:hidden; margin:0 4px 0 17px; display:inline;}
.gn_list li h2{ font-size:12px; height:26px; line-height:26px;}
.gn_list li p{ text-align:left; text-indent:20px;}
.lbox{float:left; width:470px;}
.rbox{float:right; width:470px;}
.zdb{ padding:15px 10px 0 10px;}
.zdb01{ clear:both; border:#d7d7d7 1px solid; padding:10px; margin-bottom:4px; }
.zdb01 b{ font-size:14px;}
.zdb01 p{text-indent:20px;}
.zdb02{ float:left; width:220px; }
.zdb03{ float:right; width:220px;}
.zdb_bt{ clear:both; background:url(../images/bg.gif) no-repeat 0 -714px; width:103px; height:25px; line-height:25px;text-align:center; font-weight:bold; z-index:5; position:relative;}
.zdb_box{ border:#d7d7d7 1px solid; padding:7px; margin-top:-1px;height:160px; overflow:hidden;}
.zdb_box .zf{ font-size:14px; padding:8px 0 5px 0;}
.zdb_box p{text-indent:20px;}
.bz_b01{ clear:both;padding:15px 10px 0 10px;}
.bz_b02{ clear:both;}
.bz_b02 ul{ float:left; width:265px; height:95px; font-size:14px; padding-top:5px; padding-left:5px;}
.bz_b02 li{background:url(../images/bg.gif) no-repeat 0 -988px; padding-left:15px;}
.bz_b02 img{ float:left; border:#e3e3e3 1px solid; margin-left:15px;}
.bz_dy{ clear:both; background:#f6f6f6 url(../images/bg.gif) no-repeat -397px -748px; border:#d7d7d7 1px solid; height:190px; overflow:hidden; }
.dy_list{
	float:right;
	width:309px;
	margin-top:10px;
	margin-right: 10px;
}
.dy_list li{ background:url(../images/ico_dian.gif) no-repeat 10px 10px; padding-left:20px; height:22px; overflow:hidden;}


/*资金账户01*/
.zh_list01{clear:both; color:#000;}
.zh_list01 li{ border-bottom:#e2d8bf 1px solid; height:24px; line-height:24px;}
.zh_zhu01{ padding:7px 0;}
.zh_an01{ text-align:center; font-size:16px; }
.zh_lb{ padding:10px 0; width:180px; margin:0 auto;}
.zh_lb li{background:url(../images/ico_sjred.gif) no-repeat left 7px; padding-left:12px;}
.zh_zhu02{ padding:7px 0; text-indent:20px;}
.zh_an02{ text-align:center; font-size:16px; margin-top:5px;}
.ztb02{ float:left; margin-left:7px;  padding:1px; border:#e0bfbf 1px solid;}
.ztb02 .bj{width:209px;height:230px;background:url(../images/bg.gif) repeat-x 0 -365px;}
.zh_name{ font-size:14px; font-weight:bold; padding:10px 10px 0 10px;}
.zh_dxin{ clear:both; font-size:16px; text-align:center; padding:15px 0;}
.zh_tu{ text-align:center; margin-top:15px;  }
.zh_time{ text-align:center; padding:10px 0; font-size:14px;}

.top{ position:absolute; right:0;}
LI.nice {BACKGROUND: url(../images/all_btn_dot.png) no-repeat left -88px}
